Bug 732854

Summary: [abrt] libreoffice-calc-3.3.3.1-3.fc15: Process /usr/lib/libreoffice/program/scalc.bin was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex Wajda <alexander.wajda>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: caolanm, dtardon, erack, ltinkl
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:8082b6a043d94323281a5942602095f5c6fd9a07
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-28 10:03:23 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Alex Wajda 2011-08-23 18:29:26 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/scalc.bin -calc file:///home/awajda/Downloads/time_export.csv
component:      libreoffice
executable:     /usr/lib/libreoffice/program/scalc.bin
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-calc-3.3.3.1-3.fc15
reason:         Process /usr/lib/libreoffice/program/scalc.bin was killed by signal 6 (SIGABRT)
time:           Wed Aug 24 00:04:07 2011
uid:            500
username:       awajda
var_log_messages: Aug 24 00:05:41 Calypso abrt[7302]: saved core dump of pid 6718 (/usr/lib/libreoffice/program/scalc.bin) to /var/spool/abrt/ccpp-2011-08-24-00:04:07-6718.new/coredump (2089488384 bytes)
xsession_errors: 

backtrace:      Text file, 92348 bytes
dso_list:       Text file, 25743 bytes
maps:           Text file, 56734 bytes

build_ids:
:012d881c13162669f73398f9db145a5ba781e0e3
:5879c227255f21eb42659b94cb0e5dbbd297d6d0
:c653d38180b27d25d53b51c22f4e47331aea4ac1
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:6584e2f510d5a603af5e0b93c03d4e1c6fe534ee
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:ce8e0020b4d9a0da6fa1873d8e2ee3197e45e7b9
:9951f66099791f4f6ed988fd647940f273c92d19
:59e29ce2d1d9740aab4f5b43f0676d70e479f839
:d6ef697e368f1b22719fc30b4fce0943f7198791
:f244d53a215eb227ff108ade9f625d0ad7a7e344
:bcc7e97da48f698f26d225b574350d380ce13975
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1a051c72e3aa7a4613cf92a5218309b789a96370
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:371b60cea93a7ded20a9e1170829152618b2a761
:798697a352bae4178953ba502fb04f33dd0ed987
:1dd9010fffc048828c1b988b544c8b55974d56e7
:a2ecf23f5d4b9e5e95034022a3713fc53a53766e
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:20af5b8ee79f57893d4e388b85b9d54a7c880d25
:0c3b9434a7e465c922c8b74333d696c24b51dcf3
:177452c458dbd4322d2fb524e0ede4fec9020580
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:593ecbe7407d615425f4e4952692af637c5f3c70
:25c5e67291f34713a82cdf92147adec423771905
:48ef5701f906496a3cd1527d3c28c20eee0c5d5a
:3e3285050c0b37db9a53ff43702ca76f3473c9de
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:c70a93beea79ea4e97343221f891d92efa91295f
:a2fef08ac42209df9d26dac4c54826fed68587c1
:2a5f05e82fd6718a6f79b6eb6de2f23e5e1fdd41
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:ebd435666ad1a7bf0e99154dcf7e519831c5def9
:34d715e2766f8694271730798a4b8e1605ec93ea
:e84cc37cd890b85dee760adfbfb86a0527fa5641
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:097be78d93929b8ba7516e49dee5e92d471299df
:92a9033bbedc303317346dc414914fec5643bd7b
:04af286ffad68be7a65a8826f519c54063c45a0d
:ddfdbd2cc2daf42132e9faaed56cbadfa8cdc34f
:cf661480f3ab4706a0d6181e23535ad48505b1d6
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:4cc14055bb99a29ea690a00938191877c19dfbd1
:c6cdc619eac81afd5770e49e06c7459744c95248
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:f1f56e1ba8194bb089aa25a190ce1f2ac48f2bbb
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:15360ca829a6fef92641697fb120b8e03916a5ee
:95ba54385d1d92426e52f68c5ca33dd20b87df79
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0ea41d46af565d45a4354730487d8f255e6dbf2b
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:fdccd8924f8cb8b75e07cc5178f232a37f8a3879
:14553fd64c3391287f7266322d8706aebb7e3d5e
:4c12a5d751c01789eea2cfd17ebc3e17ac620b51
:1a39b0bc27d8d020025a36e1cefde72bd3443bb6
:083c5daf926fd4237757e5be38732c6344470a26
:628e52979ee45d8ebd07dec2fd1fbf06dc5e8fc5
:3a5c37911d6c37c2b4b43f8f8a176f56cd1a94d7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:84e26e803c112ad660e1653e7acc5a9587a24573
:534f3a65eebdf718fd6a4780a33885ca191b80d7
:c489fa1bf0259a8e4f288ed5cd86014812129d01
:0371500096dd9f65292cf28ef61597a7e27fb465
:aaa40f9615bc9f49eab5626ee57493a534a6d6fe
:011269430b2bda85185d06ee7013c42e762ba138
:5744ccf39175067ffa660f4289bf8f9f77cfdc40
:2dc4e4ea515eca25191148452fac07de08443eb8
:4de9a186fb6eb6f7b9fd0d518bd18e67481d2758
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:b55ce1cbd5158acb1e32a1b7f182ff793a044d36
:ca8c93e73ecaf2b32c719e3ba982904319f62c80
:1456046bb9b8dc41965201ed2834a4b911fee3cf
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d19b5e5438048f9bfc6e36a3f986479f7e3ba4f1
:09f76bb58fd385f51621cd4cb3ed0053afac64f8
:551390f22b2e4d67f11b37f57a554d75bef3baa0
:1ca3dc365d9983435b4cb0686556d5b830292366
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:e76f47e31b2eda6c79b75de3f5f80a908d487140
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:1fcf1532535ba0d1f7e6538dca36c896a49bb3c9
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:324a874449b9454ee2934f293f929c21ed1a26ea
:0db7dcac304f20ac70c2c84fb852dcc915aa81b6
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:d2def51eb8a1c1de55675fcdc57c9433d4497a0b
:ae37ada1650b3484ea3704b9e166fcde081eff5f
:b435671fd6fd0a1e17c601f9fb067e554572593d
:6a0c314481cb191f6012c0509c749acc7e2f5016
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:26883f508da875084090d8220f276dbda913957f
:30b9ecd68f896813b6c6c515f68db860d678d261
:185f2af8e3342951c2d8df16e9785f238f94548d
:53aad5a14db90e676acbef5957e42f8d09945e9d
:6c62db659622616558823abb1c12f7c216fed997
:cbaf2652b53def05ed724b9eb05465da32cfe6a7
:eded58215d3c4a072a14712329380de3ee2f9695
:aa237132898b81835ceaaede8a1c013b9b9d90cb
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5d86d516501190bd56650ce243e9518a192cc4d6
:223e6f738fc845fa4d366047468e8e5e2f54bea6
:04c42207768034661c31e52806dc6f5c0142375b
:8bc3e630034f37b0fc072d7e9b8ba5cf56a4d34a
:43c7ffe357558ffa5f4b1da1cd6e9631788b5acb
:9eeedd67e45841c8fa8c7178256c9c7947f431c8
:837e1ca00132cf34660139487cceaddde3d607c5
:39822f5de536f5f43348b82b9bebf0eea2cec4b3
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:149ff41fe429de1c8ccbdbc958f890d96a57cd76
:f02a8a49fea0f702214cb424ed1414511bbbaa7c
:c9bf1fef3b9554fa597d9ece32e027c7908afccc
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:83ce000bfacf731f314e43484754b0fc8d88947e
:c25551e4f8f283ab55cb499112f486009e924d42
:65bdb2e88f776ac94200798ac23a1ee166d6ecee
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:cd075f073e50e0d55afcbefe042da61a4486c101
:49cf2327b1048081857bee3b4eacae80a11c88a4
:4a0aad3025734983407d4e27512b5c47937c8a16
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:22ab50ed80aa94e7083b5ee262e473c254a3d574
:8e03b642761896a48a683762a7882128ecaf3df3
:3d82fcc3ee7ab6675d8b22de42a7c1158f04c30e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:b91b2cee215287d6446bee1da83accd17b8a3a1e
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:69bd68b5d1e567ca4d268e24ab1fee5442ed062e
:0c255501a4a33f628d3ccd86eb56e3d406a75654
:ef442513061d5c667ca7dfc2be055d6d2781ce33
:fd3a3193b6c64824e95e6ab6c3d843974169b753
:5d844f25456de7800e24fb81978f7ca9eeeda71c
:7dfc60950deea8e3d821cbdb7a683a66f50d38d1
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:5404c730578b4f116d71f0450b0622668b5a7217
:b81baf063b5155baa9995e65f41e25fac82795c8
:010c1bcd3392d6fea210971bd99c3eb464fb9a4a
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:a83286fa4f40f2ac5060aa27e882e2883ff60ae4
:4cd1cae28d7372e9f3e55c23b1bb22683bc3a029
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:f1afdbb27c8e7befe4b5a05449d9b7e1c3b0df28
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:64625774ac80f01f95dac9ac5c780b6a8141535b
:c4a48dba63e92737f234c3517934f2d1d1d8de5d
:366dbf7a99a51ca97d8dbc1022444fac9880148f
:07fcedef1f951a847d2662baf33cc75db56632db
:20bc18882081771e80d1cdc5a3cc926b91a1bdf5
:ee35362499689b0a3721f572f94369e0ab14b70c
:629f465fde1e20295fd944a409793d3311f93b66
:3e64a0069e5c1373adc006d900326d1061abcaa4
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0d3988d4810ba40fc1ef55c69f09ec032b8ce83e
:94c3da1e3566c757f6b87166fb7416db2dff479f
:51adb53cb7d84af685bbcd9490f3c8c02fed0ab1
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:15bab279752ad8e30f901abae77bcb1ed1f38977
:1a11fab2691ac176171d8bf9c3859c6a2d5051f6
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:2e3b763278937d6323359ac599e13acf4d8030ec
:f2ca94745fdcfa1f35ef0fe640f5e623280a23a8
:d76204070b787afdad0434d2bcbcd4fc6e91c6e4
:56213a26f8a14c60e3a3a5404342603109a3ebd4
:f402450f8a6548c6823462c31aadd7beec5a8ab8
:83f8696bcb8450a6a543f0724202ae354ea7e21b
:274c792c742aec847a8d5f0949fa76db8ed793c2
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9c57b8e5e6bd36fba4116a5172ce1f8f8fd0c023
:5c5597c074e6d1bb1b531374a3e6f2b776ac7edf
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4b8c96f896a35393856d3b59a45981aaff952d7f
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
:2. It's been flooding CPU for a couple of minutes and then CRASHed! 

environ:
:XSUNTRANSPORT=shmem
:MANPATH=:/opt/novell/man
:ORBIT_SOCKETDIR=/tmp/orbit-awajda
:XDG_SESSION_ID=3
:HOSTNAME=Calypso
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=6706
:GPG_AGENT_INFO=/tmp/keyring-BhvtBY/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=nautilus-6396-Calypso-libreoffice-0_TIME15504191
:HISTSIZE=1000
:XDG_SESSION_COOKIE=70fc179efb18762aa04b825f4b060264-1314123220.779147-1654137783
:XRE_PROFILE_NAME=
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib/libreoffice/program
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-BhvtBY
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:XRE_IMPORT_PROFILES=
:MOZILLA_FIVE_HOME=/usr/lib/firefox-6
:IMSETTINGS_MODULE=none
:USER=awajda
:XRE_PROFILE_LOCAL_PATH=
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386:/usr/lib/firefox-6:/usr/lib/firefox-6/plugins:/usr/lib/firefox-6
:XRE_START_OFFLINE=
:SSH_AUTH_SOCK=/tmp/keyring-BhvtBY/ssh
:LIBPATH=/usr/lib/firefox-6:/usr/lib/firefox-6
:USERNAME=awajda
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3383,unix/unix:/tmp/.ICE-unix/3383
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-calc.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox-6/plugins
:MAIL=/var/spool/mail/awajda
:PATH=/usr/java/latest/bin:/opt/maven/bin:/usr/java/scala/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/novell/iprint/bin:/home/awajda/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox-6/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/awajda
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3375
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:XRE_PROFILE_PATH=
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:M2_HOME=/opt/maven
:JDK_HOME=/usr/java/latest
:HOME=/home/awajda
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:DYLD_LIBRARY_PATH=/usr/lib/firefox-6:/usr/lib/firefox-6
:LOGNAME=awajda
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:MOZ_LAUNCHED_CHILD=
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vEjeccNEnP,guid=01c6af7e7e1865f31e8658c900000f3b
:NO_EM_RESTART=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox-6:/usr/lib/firefox-6
:SCALA_HOME=/usr/java/scala
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:IDEA_JDK=/usr/java/latest
:WINDOWPATH=7
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox-6/firefox
:XRE_BINARY_PATH=
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0.0
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/awajda/.mozilla/firefox/Crash Reports'
:XUL_APP_FILE=
:NO_AT_BRIDGE=1
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-awajda-8aMB5W/database
:_=/usr/lib/libreoffice/program/scalc.bin

event_log:
:2011-08-24-00:12:39> Element 'xsession_errors' saved
:2011-08-24-00:12:44> Analyzing coredump 'coredump'
:2011-08-24-00:13:09  Coredump references 199 debuginfo files, 111 of them are not installed
:2011-08-24-00:13:13  Looking for needed packages in repositories
:2011-08-24-00:13:40  Packages to download: 8
:2011-08-24-00:13:40  Downloading 545.98Mb, installed size: 2277.29Mb
:2011-08-24-00:13:57  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:   4%
:2011-08-24-00:14:09  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:   7%
:2011-08-24-00:14:21  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  10%
:2011-08-24-00:14:32  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  13%
:2011-08-24-00:14:45  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  16%
:2011-08-24-00:15:00  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  19%
:2011-08-24-00:15:13  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  22%
:2011-08-24-00:15:26  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  25%
:2011-08-24-00:15:37  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  28%
:2011-08-24-00:15:49  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  31%
:2011-08-24-00:16:00  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  34%
:2011-08-24-00:16:12  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  37%
:2011-08-24-00:16:23  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  40%
:2011-08-24-00:16:34  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  43%
:2011-08-24-00:16:48  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  46%
:2011-08-24-00:17:00  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  49%
:2011-08-24-00:17:11  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  52%
:2011-08-24-00:17:23  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  55%
:2011-08-24-00:17:34  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  58%
:2011-08-24-00:17:45  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  61%
:2011-08-24-00:17:57  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  64%
:2011-08-24-00:18:08  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  67%
:2011-08-24-00:18:20  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  70%
:2011-08-24-00:18:36  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  73%
:2011-08-24-00:18:49  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  76%
:2011-08-24-00:19:01  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  79%
:2011-08-24-00:19:13  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  82%
:2011-08-24-00:19:24  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  85%
:2011-08-24-00:19:37  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  88%
:2011-08-24-00:19:49  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  91%
:2011-08-24-00:20:00  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  94%
:2011-08-24-00:20:12  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm:  97%
:2011-08-24-00:20:28  Downloading (1 of 8) libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm: 100%
:2011-08-24-00:20:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm
:2011-08-24-00:22:45  Caching files from unpacked.cpio made from libreoffice-debuginfo-3.3.3.1-3.fc15.i686.rpm
:2011-08-24-00:26:04  Downloading (2 of 8) db4-debuginfo-4.8.30-3.fc15.i686.rpm: 100%
:2011-08-24-00:26:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/db4-debuginfo-4.8.30-3.fc15.i686.rpm
:2011-08-24-00:26:06  Caching files from unpacked.cpio made from db4-debuginfo-4.8.30-3.fc15.i686.rpm
:2011-08-24-00:26:09  Downloading (3 of 8) cups-debuginfo-1.4.8-1.fc15.i686.rpm: 100%
:2011-08-24-00:26:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/cups-debuginfo-1.4.8-1.fc15.i686.rpm
:2011-08-24-00:26:09  Caching files from unpacked.cpio made from cups-debuginfo-1.4.8-1.fc15.i686.rpm
:2011-08-24-00:26:10  Downloading (4 of 8) hyphen-debuginfo-2.7-1.fc15.i686.rpm: 100%
:2011-08-24-00:26:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/hyphen-debuginfo-2.7-1.fc15.i686.rpm
:2011-08-24-00:26:10  Caching files from unpacked.cpio made from hyphen-debuginfo-2.7-1.fc15.i686.rpm
:2011-08-24-00:26:10  Downloading (5 of 8) mythes-debuginfo-1.2.1-3.fc15.i686.rpm: 100%
:2011-08-24-00:26:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/mythes-debuginfo-1.2.1-3.fc15.i686.rpm
:2011-08-24-00:26:10  Caching files from unpacked.cpio made from mythes-debuginfo-1.2.1-3.fc15.i686.rpm
:2011-08-24-00:26:11  Downloading (6 of 8) silgraphite-debuginfo-2.3.1-4.fc15.i686.rpm: 100%
:2011-08-24-00:26:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/silgraphite-debuginfo-2.3.1-4.fc15.i686.rpm
:2011-08-24-00:26:11  Caching files from unpacked.cpio made from silgraphite-debuginfo-2.3.1-4.fc15.i686.rpm
:2011-08-24-00:26:22  Downloading (7 of 8) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm:  16%
:2011-08-24-00:26:32  Downloading (7 of 8) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm:  33%
:2011-08-24-00:26:43  Downloading (7 of 8) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm:  50%
:2011-08-24-00:26:53  Downloading (7 of 8) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm:  65%
:2011-08-24-00:27:03  Downloading (7 of 8) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm:  83%
:2011-08-24-00:27:14  Downloading (7 of 8) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm: 100%
:2011-08-24-00:27:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm
:2011-08-24-00:27:32  Caching files from unpacked.cpio made from java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc15.i686.rpm
:2011-08-24-00:27:42  Downloading (8 of 8) libjpeg-turbo-debuginfo-1.1.1-1.fc15.i686.rpm: 100%
:2011-08-24-00:27:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472/libjpeg-turbo-debuginfo-1.1.1-1.fc15.i686.rpm
:2011-08-24-00:27:42  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.1-1.fc15.i686.rpm
:2011-08-24-00:27:42  Removing /tmp/abrt-tmp-debuginfo-2011-08-24-00:12:48.7472
:2011-08-24-00:28:40  Backtrace is generated and saved, 92348 bytes
Comment 1 Alex Wajda 2011-08-23 18:29:31 EDT
Created attachment 519530 [details]
File: dso_list
Comment 2 Alex Wajda 2011-08-23 18:29:37 EDT
Created attachment 519531 [details]
File: maps
Comment 3 Alex Wajda 2011-08-23 18:29:39 EDT
Created attachment 519532 [details]
File: backtrace
Comment 4 Alex Wajda 2011-08-23 18:30:24 EDT
Package: libreoffice-calc-3.3.3.1-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
2. It's been flooding CPU for a couple of minutes and then CRASHed!
Comment 5 Alex Wajda 2011-08-23 18:30:59 EDT
Package: libreoffice-calc-3.3.3.1-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
2. It's been flooding CPU for a couple of minutes and then CRASHed!
Comment 6 Alex Wajda 2011-08-23 18:31:28 EDT
Package: libreoffice-calc-3.3.3.1-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
2. It's been flooding CPU for a couple of minutes and then CRASHed!
Comment 7 Alex Wajda 2011-08-23 18:32:00 EDT
Package: libreoffice-calc-3.3.3.1-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
2. It's been flooding CPU for a couple of minutes and then CRASHed!
Comment 8 Alex Wajda 2011-08-23 18:32:26 EDT
Package: libreoffice-calc-3.3.3.1-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
2. It's been flooding CPU for a couple of minutes and then CRASHed!
Comment 9 Alex Wajda 2011-08-23 18:32:53 EDT
Package: libreoffice-calc-3.3.3.1-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Copied a column of (approx.) 100 numbers from one spreadsheet in Calc and pasted into another spreadsheet document.
2. It's been flooding CPU for a couple of minutes and then CRASHed!
Comment 10 David Tardon 2011-08-24 00:52:40 EDT
Obviously this is not a normal situation when copying a bunch of cells. Are you able to reproduce the crash with the same two spreadsheets? Or copying an equally sized range (e.g., filled by 1s) from a new spreadsheet to the same place?
Comment 11 Caolan McNamara 2011-08-24 05:24:30 EDT
I imagine this somehow has overflowed into a negative number which appears vast when considered unsigned
Comment 12 David Tardon 2011-10-27 06:30:08 EDT
dtardon->erAck: any idea on this?
Comment 13 Eike Rathke 2011-10-27 06:53:47 EDT
No. Might be a memory exhaustion (CPU flooding and then crash sounds alike). A test case document and steps to reproduce would be needed.

@Alex: could you provide those?
Comment 14 Caolan McNamara 2012-02-28 10:03:23 EST
feel free to open this bug if you can provide some way we can reproduce it :-(